Subject: New Reply Received - Order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 06:29:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order status  Ticket comment <div>Good day!</div>
<div>Any update regarding my order?<br>I even scheduled new shipment last week through aramex but until now I did not receive any call from them. The number that I wrote before ordering is 0554703421.</div>
<div>Please I really need the items now!<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 May 2021, at 5:45 PM, Andrelyn Lumingis &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I was not contacted even once. And in my order I wrote that my number is 0554703421.please see attached screenshot for the proof<div>&lt;image0.png&gt;</div>
<br><div dir="ltr">
<br><blockquote>On 25 May 2021, at 1:40 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Andrelyn,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and we apologize for the delay and inconvenience caused to you.<br><br>As per the online tracking, we can see that our courier team tried contacting you on many occasions, but they were unable to get through you. Please confirm you can be contacted on +966555973299.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2594088